Selene EJB Model - Soporte #191

Change parent to selene-minimal-pom
07/03/2018 08:25 AM - Jesus Freire

Status: Cerrada Start date: 07/03/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesus Freire % Done: 100%

Category: Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 2:00 hours

Puntos de historia: 1

Description

Change parent from selene-j2ee-pom to selene-minimal-pom

Subtasks:

Soporte # 192: Change parent to selene-minimal-pom Cerrada
Related issues:

Related to Tareas #194: Include openejb client dependency Cerrada 07/05/2018 07/30/2018

History

#1 - 07/11/2018 11:48 AM - Jesus Freire

- Status changed from Nueva to En curso

#2 - 07/11/2018 11:50 AM - Jesus Freire
- Related to Tareas #194: Include openejb client dependency added

#3 - 07/11/2018 12:56 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-ejb-model|r744.

#4 - 07/30/2018 08:49 PM - Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
